Page MenuHomePhabricator

Enable <mapframe> on ku.wikipedia
Closed, ResolvedPublic

Description

Hello. Can you enable Mapframe on ku.wikipedia (discussion).

Thanks

Event Timeline

Ghybu created this task.Mar 28 2018, 3:56 PM
Restricted Application added a project: Discovery. · View Herald TranscriptMar 28 2018, 3:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Framawiki added a subscriber: Framawiki.
Zoranzoki21 added a subscriber: Zoranzoki21.

I will make patch for this.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMar 28 2018, 9:20 PM
Zoranzoki21 renamed this task from Enable <mapframe> on ku.wikipedia to Enable <mapframe> on ku.wikipedia.Mar 30 2018, 11:50 PM

Change 423188 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable <mapframe> on ku.wikipedia

https://gerrit.wikimedia.org/r/423188

Can anyone to schedule patch for SWAT. I no have free tiime for it.

Zoranzoki21 triaged this task as Low priority.Apr 7 2018, 12:18 PM
Urbanecm added a subscriber: Urbanecm.

Sure. Will do.

Change 423188 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable <mapframe> on ku.wikipedia

https://gerrit.wikimedia.org/r/423188

Zoranzoki21 closed this task as Resolved.Apr 9 2018, 1:28 PM

Mentioned in SAL (#wikimedia-operations) [2018-04-09T13:29:29Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:423188|Enable <mapframe> on ku.wikipedia (T190944)]] (duration: 00m 57s)

revi added a subscriber: revi.Apr 9 2018, 1:34 PM

Please please please don't add projects as subscriber unless ABSOLUTELY required.

Please please please don't add projects as subscriber unless ABSOLUTELY required.

Ok ok ok thank you thank you.